.p-service-add {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 16px 24px;
  color: #3e3e3e;
}
.p-service-add_unit {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  color: #b4b4b4;
  padding: 0 4px;
  font-size: 14px;
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center;
}
.p-service-add .element#duration_hour {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 282px;
}
.p-service-add .element#duration_min {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 82px;
}
